Errors upgrading to 1.0.1 via Homebrew

Jon Brisbin jon at jbrisbin.com
Wed Nov 9 13:37:08 EST 2011


Tried upgrading my local Riak install to 1.0.1 using Homebrew (also after upgrading Erlang to R14B04) and I'm getting this: 

==> skerl (compile) 
ERROR: OTP release R14B04 does not match required regex R14B0[23] 
make: *** [compile] Error 1 

Can I trick it by hacking the rebar.config? I still have R14B03 installed, so maybe I could tell it to use that one instead? 

Related: where does Homebrew put this stuff while it's building, BTW? I can't seem to find it... 



Thanks! 

Jon Brisbin 
http//jbrisbin.com 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.basho.com/pipermail/riak-users_lists.basho.com/attachments/20111109/ec6aaaea/attachment.html>


More information about the riak-users mailing list